<?xml version="1.0" encoding="UTF-16"?>
<!-- Indonesian Translation: Emil Caryabudi -->
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<!-- <part[Name]>: chapter name -->
<!-- <item>[ID]: string ID ( required )-->
<!-- <item[En]>: English string ( required )-->
<!-- <item[Tr]>: translated string ( required )-->
<root Ver="1">
  <part Name="Common">
    <item ID="1001" En="OK" Tr="OK"/>
    <item ID="1002" En="Cancel" Tr="Batal"/>
    <item ID="1003" En="Apply" Tr="Terapkan"/>
    <item ID="1004" En="Activate" Tr="Aktifkan"/>
    <item ID="1005" En="Description" Tr="Deskripsi"/>
    <item ID="1006" En="Name" Tr="Nama"/>
    <item ID="1007" En="Properties" Tr="Properti"/>
    <item ID="1008" En="Restore" Tr="Kembalikan"/>
    <item ID="1009" En="Refresh" Tr="Segarkan"/>
    <item ID="1010" En="Course" Tr="Kursus"/>
    <item ID="1011" En="Section" Tr="Bagian"/>
    <item ID="1012" En="Lesson" Tr="Pelajaran"/>
    <item ID="1013" En="Language" Tr="Bahasa"/>
    <item ID="1014" En="Next" Tr="Lanjut"/>
    <item ID="1015" En="Back" Tr="Kembali"/>
    <item ID="1016" En="Wizard" Tr="Ahli"/>
    <item ID="1017" En="Finish" Tr="Selesai"/>
    <item ID="1018" En="Preview" Tr="Tinjau"/>
    <item ID="1019" En="Customize" Tr="Ubah"/>
    <item ID="1020" En="Show" Tr="Perlihatkan"/>
    <item ID="1021" En="Disable" Tr="Lumpuhkan"/>
    <item ID="1022" En="Home page" Tr="Halaman Awal"/>
    <item ID="1023" En="Exit" Tr="Keluar"/>
    <item ID="1024" En="Change" Tr="Ganti"/>
    <item ID="1025" En="Remove" Tr="Lepaskan"/>
    <item ID="1026" En="Assign" Tr="Tugaskan"/>
    <item ID="1027" En="Enable/Disable" Tr="Berdayakan/Lumpuhkan"/>
    <item ID="1028" En="On/Off" Tr="Nyala/Mati"/>
    <item ID="1029" En="Add" Tr="Tambah"/>
    <item ID="1030" En="Keyboard Language" Tr="Bahasa Papan-tombol-jari"/>
    <item ID="1031" En="Main course" Tr=""/>
    <item ID="1032" En="Base course" Tr=""/>
    <item ID="1033" En="Main pad" Tr=""/>
    <item ID="1034" En="Numeric pad" Tr=""/>
    <item ID="1035" En="Advanced" Tr=""/>
    <item ID="1036" En="Click" Tr=""/>
    <item ID="1037" En="Random selection" Tr=""/>
    <item ID="1038" En="not specified" Tr=""/>
    <item ID="1039" En="Hide" Tr=""/>
    <item ID="1040" En="Wallpaper" Tr=""/>
    <item ID="1041" En="Delete" Tr=""/>
    <item ID="1042" En="Rename" Tr=""/>
    <item ID="1043" En="Save" Tr=""/>
    <item ID="1044" En="Cut" Tr=""/>
    <item ID="1045" En="Copy" Tr=""/>
    <item ID="1046" En="Paste" Tr=""/>
  </part>
  <part Name="Current Lesson View">
    <item ID="1101" En="Start the lesson" Tr="Memulai pelajaran"/>
    <item ID="1102" En="Pause the lesson" Tr="Istirahatkan pelajaran"/>
    <item ID="1103" En="Restart the lesson" Tr="Mulai lagi pelajaran"/>
    <item ID="1104" En="Next lesson" Tr="Pelajaran selanjutnya"/>
    <item ID="1105" En="Select course" Tr="Pilih kursus"/>
    <item ID="1106" En="Select lesson" Tr="Pilih pelajaran"/>
    <item ID="1107" En="Lesson length" Tr="Lama pelajaran"/>
    <item ID="1108" En="Time typing a one symbol" Tr="Waktu pengetikan sebuah simbol"/>
    <item ID="1109" En="Simple lesson view" Tr="Tinjauan sederhana pelajaran"/>
    <item ID="1110" En="Background lesson view" Tr="Tinjauan latar pelajaran"/>
    <item ID="1111" En="Animation lesson view" Tr="Tinjauan animasi pelajaran"/>
  </part>
  <part Name="Statistics View">
    <item ID="1201" En="Course statistics" Tr="Statistika kursus"/>
    <item ID="1202" En="Statistics of selected lesson" Tr="Statistika pelajaran terpilih"/>
    <item ID="1203" En="Select Course" Tr="Pilih Kursus"/>
    <item ID="1204" En="Grouping data" Tr="Pengelompokan data"/>
    <item ID="1205" En="Filter by section" Tr="Filter atas bagian"/>
    <item ID="1206" En="Index" Tr="#"/>
    <item ID="1207" En="Date" Tr="Tanggal"/>
    <item ID="1208" En="WPM" Tr="KPM"/>
    <item ID="1209" En="CPM" Tr="kPM"/>
    <item ID="1210" En="Accuracy" Tr="Akurasi"/>
    <item ID="1211" En="Duration" Tr="Durasi"/>
    <item ID="1212" En="Title" Tr="Nama"/>
    <item ID="1213" En="Type" Tr="Tipe"/>
    <item ID="1214" En="Accuracy%" Tr="%Akurasi"/>
    <item ID="1215" En="Errors" Tr="Kesalahan"/>
    <item ID="1216" En="Errors%" Tr="%Kesalahan"/>
    <item ID="1217" En="Length" Tr="Lama"/>
    <item ID="1218" En="Rhythm" Tr="Irama"/>
    <item ID="1219" En="Char." Tr="Karakter"/>
    <item ID="1220" En="Total" Tr="Total"/>
    <item ID="1221" En="Arrhythmic" Tr="Tak berirama"/>
    <item ID="1222" En="Lesson date" Tr="Tanggal pelajaran"/>
    <item ID="1223" En="Speed WPM, words per minute" Tr="Kecepatan KPM, kata per menit"/>
    <item ID="1224" En="Speed CPM, characters per minute" Tr="Kecepatan kPM, karakter per menit"/>
    <item ID="1225" En="Accuracy goal in characters" Tr="Sasaran akurasi dalam karakter"/>
    <item ID="1226" En="Lesson duration" Tr="Durasi pelajaran"/>
    <item ID="1227" En="Lesson name" Tr="Nama pelajaran"/>
    <item ID="1228" En="Lesson type ( letter, word, text etc.)" Tr="Jenis pelajaran ( huruf, kata, teks dll.)"/>
    <item ID="1229" En="Accuracy goal in percent" Tr="Akurasi hasil dalam persen"/>
    <item ID="1230" En="Errors in characters" Tr="Kesalahan dalam karakter"/>
    <item ID="1231" En="Errors in percent" Tr="Kesalahan dalam persen"/>
    <item ID="1232" En="Lesson length" Tr="Lama pelajaran"/>
    <item ID="1233" En="Lesson rhythm" Tr="Ritme pelajaran"/>
    <item ID="1234" En="Character name" Tr="Nama Karakter"/>
    <item ID="1235" En="Error characters ( number )" Tr="Kesalahan karakter ( angka )"/>
    <item ID="1236" En="Error characters, in percent" Tr="Kesalahan karakter dalam persen"/>
    <item ID="1237" En="Total character number" Tr="Jumlah karakter total"/>
    <item ID="1238" En="Arrhythmic type in percent" Tr="Ketikan tak berirama dalam persen"/>
    <item ID="1239" En="Available parameters" Tr="Parameter tersedia"/>
    <item ID="1240" En="Selected parameters" Tr="Parameter terpilih"/>
    <item ID="1241" En="Lesson group" Tr="Pengelompokan pelajaran"/>
    <item ID="1242" En="Day group" Tr="Pengelompokan hari"/>
    <item ID="1243" En="Week group" Tr="Pengelompokan minggu"/>
    <item ID="1244" En="Month group" Tr="Pengelompokan bulan"/>
    <item ID="1245" En="Delay" Tr=""/>
    <item ID="1246" En="Delay in characters" Tr=""/>
    <item ID="1247" En="Delay%" Tr=""/>
    <item ID="1248" En="Delay in percent" Tr=""/>
  </part>
  <part Name="Lesson Editor View">
    <item ID="1301" En="The text of selected lesson" Tr="Naskah pelajaran terpilih"/>
    <item ID="1302" En="The properties of selected lesson" Tr="Properti pelajaran terpilih"/>
    <item ID="1303" En="Select the course for editing" Tr="Pilih kursus untuk pengeditan"/>
    <item ID="1304" En="Add a new course" Tr="Tambah kursus baru"/>
    <item ID="1305" En="Remove selected course" Tr="Hapus kursus terpilih"/>
    <item ID="1306" En="The properties of the selected course" Tr="Properti kursus terpilih"/>
    <item ID="1307" En="Letter" Tr="Huruf"/>
    <item ID="1308" En="Syllable" Tr="Suku kata"/>
    <item ID="1309" En="Shift keys" Tr="Huruf besar"/>
    <item ID="1310" En="Words" Tr="Kata"/>
    <item ID="1311" En="Digits, Symbols" Tr="Angka"/>
    <item ID="1312" En="Texts" Tr="Naskah"/>
    <item ID="1313" En="Additional texts" Tr="Tambahan"/>
    <item ID="1314" En="Basics" Tr=""/>
  </part>
  <part Name="Dialog About">
    <item ID="1401" En="About" Tr="Tentang"/>
    <item ID="1402" En="Version" Tr="Versi"/>
    <item ID="1403" En="Internet" Tr="Internet"/>
    <item ID="1404" En="E-Mail" Tr="E-mail"/>
    <item ID="1405" En="Update" Tr="Pembaruan"/>
    <item ID="1406" En="Help" Tr="Bantuan"/>
    <item ID="1407" En="On-line Test" Tr="Tes Online"/>
    <item ID="1408" En="Instructions" Tr="Instruksi"/>
  </part>
  <part Name="Dialog Confirm">
    <item ID="1501" En="Confirm" Tr="Konfirmasi"/>
    <item ID="1502" En="Message" Tr="Pesan"/>
    <item ID="1503" En="Yes" Tr="Ya"/>
    <item ID="1504" En="No" Tr="Tidak"/>
    <item ID="1505" En="Bad path name" Tr="Nama jalur tidak sesuai"/>
  </part>
  <part Name="Dialog Feedback">
    <item ID="1601" En="Feedback" Tr="Timbal-balik"/>
    <item ID="1602" En="(not required)" Tr="(tidak diharuskan)"/>
    <item ID="1603" En="Message" Tr="Pesan"/>
    <item ID="1604" En="Send" Tr="Kirim"/>
    <item ID="1605" En="Include system info" Tr="Sertakan informasi sistem"/>
  </part>
  <part Name="Dialog New user">
    <item ID="1701" En="New User" Tr="Pengguna baru"/>
    <item ID="1702" En="User Properties" Tr="Properti pengguna"/>
    <item ID="1703" En="Nickname" Tr="Nama panggilan"/>
    <item ID="1704" En="Full Name" Tr="Nama Lengkap"/>
    <item ID="1705" En="Picture" Tr="Gambar"/>
    <item ID="1706" En="User's data path" Tr="Jalur ke data pengguna"/>
    <item ID="1707" En="Select user's data path" Tr="Pilih jalan ke data pengguna"/>
    <item ID="1708" En="Lessons path" Tr="Jalan ke pelajaran"/>
    <item ID="1709" En="Select lessons path" Tr="Pilih jalur ke pelajaran"/>
    <item ID="1710" En="Guest" Tr=""/>
  </part>
  <part Name="Dialog Select User">
    <item ID="1801" En="Select User" Tr="Pilih Pengguna"/>
  </part>
  <part Name="Dialog Select Avatars">
    <item ID="1901" En="Select Picture" Tr="Pilih Gambar"/>
    <item ID="1902" En="Current Picture" Tr="Gambar Sekarang"/>
  </part>
  <part Name="Dialog Confirm Delete User">
    <item ID="2001" En="Confirm Delete User" Tr="Konfirmasi Penghapusan Pengguna"/>
    <item ID="2002" En="Are you sure you want to delete this user?" Tr="Apakah Anda yakin mau menghapus pengguna ini?"/>
  </part>
  <part Name="Dialog Confirm Change Lesson">
    <item ID="2101" En="Confirmation" Tr="Konfirmasi"/>
    <item ID="2102" En="Do you want to save changes?" Tr="Apakah anda mau menyimpan perubahan?"/>
  </part>
  <part Name="Dialog New Lesson">
    <item ID="2201" En="New Lesson" Tr="Pelajaran Baru"/>
    <item ID="2202" En="Lesson Properties" Tr="Properti pelajaran"/>
    <item ID="2203" En="Lesson Title" Tr="Nama pelajaran"/>
    <item ID="2204" En="Type a new section or choose from the list" Tr="Ketik bagian baru atau pilih dari daftar"/>
    <item ID="2205" En="Lesson Type" Tr=""/>
    <item ID="2206" En="Maximum lesson length (characters)" Tr=""/>
  </part>
  <part Name="Dialog New Course">
    <item ID="2301" En="New Course" Tr="Kursus Baru"/>
    <item ID="2302" En="Course Properties" Tr="Properti Kursus"/>
    <item ID="2303" En="Course Title" Tr="Nama Kursus"/>
  </part>
  <part Name="Dialog New Section">
    <item ID="3601" En="New Section" Tr="Bagian Baru"/>
    <item ID="3602" En="Section Properties" Tr="Properti Bagian"/>
    <item ID="3603" En="Section Title" Tr="Nama Bagian"/>
  </part>
  <part Name="Dialog Results">
    <item ID="2401" En="Results" Tr="Hasil"/>
    <item ID="2402" En="Rating" Tr="Penilaian"/>
    <item ID="2403" En="Characters" Tr="Karakter"/>
    <item ID="2404" En="Progress" Tr="Kemajuan"/>
    <item ID="2405" En="Repeat" Tr="Ulangi"/>
    <item ID="2406" En="Next" Tr="Selanjutnya"/>
    <item ID="2407" En="Current" Tr="Sekarang"/>
    <item ID="2408" En="Previous" Tr="Sebelumnya"/>
    <item ID="2409" En="Space" Tr="Spasi"/>
    <item ID="2410" En="All" Tr="Semua"/>
    <item ID="2411" En="Records" Tr="Arsip"/>
    <item ID="2412" En="Speed" Tr="Kecepatan"/>
    <item ID="2413" En="characters per minute" Tr="karakter per menit"/>
    <item ID="2414" En="characters, in percents" Tr="karakter, dalam persen"/>
    <item ID="2415" En="Beginner" Tr="Pemula"/>
    <item ID="2416" En="Good" Tr="Baik"/>
    <item ID="2417" En="Perfect" Tr="Sempurna"/>
    <item ID="2418" En="Champion" Tr="Juara"/>
    <item ID="2419" En="Wrong input" Tr="Input salah"/>
    <item ID="2420" En="Arrhythmic type" Tr="Ketikan tak berirama"/>
  </part>
  <part Name="Dialog Options">
    <item ID="2501" En="Options" Tr="Opsi"/>
    <item ID="2502" En="General" Tr="Umum"/>
    <item ID="2503" En="Themes" Tr="Tema"/>
    <item ID="2504" En="Keyboard" Tr="Papan-tombol-jari"/>
    <item ID="2505" En="Shortcut" Tr="Jalan-pintas"/>
    <item ID="2506" En="Language" Tr="Bahasa"/>
    <item ID="2507" En="Users" Tr="Pengguna"/>
    <item ID="2508" En="Sound" Tr="Bunyi"/>
    <item ID="2509" En="Statistics" Tr="Statistika"/>
  </part>
  <part Name="Option Tab General">
    <item ID="2601" En="Animation" Tr="Animasi"/>
    <item ID="2602" En="Font" Tr="Huruf"/>
    <item ID="2603" En="Background" Tr="Latar"/>
    <item ID="2604" En="Text" Tr="Naskah"/>
    <item ID="2605" En="Correct character" Tr="Karakter benar"/>
    <item ID="2606" En="Wrong character" Tr="Karakter salah"/>
    <item ID="2607" En="Arrhythmic type" Tr="Ketikan tak berirama"/>
    <item ID="2608" En="Colors" Tr="Warna"/>
    <item ID="2609" En="Invert colors" Tr=""/>
    <item ID="2610" En="Hide pictures" Tr=""/>
  </part>
  <part Name="Option Tab Users">
    <item ID="2701" En="Full Name" Tr="Nama Lengkap"/>
    <item ID="2702" En="Current User" Tr="Pengguna Saat Ini"/>
  </part>
  <part Name="Option Tab Language">
    <item ID="2802" En="Current Language" Tr="Bahasa Sekarang"/>
  </part>
  <part Name="Option Tab Keyboard">
    <item ID="2901" En="Keyboard Type" Tr="Tipe Papan-tombol-jari"/>
    <item ID="2902" En="Color Scheme" Tr="Skema Warna"/>
    <item ID="2903" En="Layout" Tr="Rancangan"/>
    <item ID="2904" En="Finger Placement" Tr="Penempatan Jari"/>
    <item ID="2905" En="Keyboard Layouts" Tr="Papan-tombol-jari"/>
    <item ID="2906" En="Contrast Keys" Tr="Kontras Tombol"/>
    <item ID="2907" En="Keyboard View" Tr="Lihat Papan-tombol-jari"/>
    <item ID="2908" En="Scheme" Tr="Skema"/>
    <item ID="2909" En="Type" Tr="Tipe"/>
    <item ID="2910" En="3D" Tr="3D"/>
    <item ID="2911" En="Flat" Tr="Datar"/>
  </part>
  <part Name="Option Tab Themes">
    <item ID="3001" En="Add From Web" Tr="Tambah Dari Web"/>
  </part>
  <part Name="Option User Level">
    <item ID="3801" En="For continue lesson" Tr=""/>
    <item ID="3802" En="No requirements" Tr=""/>
    <item ID="3803" En="Requires the right character type" Tr=""/>
    <item ID="3804" En="Requires the fixing the wrong characters" Tr=""/>
    <item ID="3805" En="Level" Tr=""/>
    <item ID="3806" En="Beginner" Tr=""/>
    <item ID="3807" En="Intermediate" Tr=""/>
    <item ID="3808" En="Expert" Tr=""/>
    <item ID="3809" En="Lesson View" Tr=""/>
    <item ID="3810" En="One line, static cursor" Tr=""/>
    <item ID="3811" En="One line, moving cursor" Tr=""/>
    <item ID="3812" En="Multiline text" Tr=""/>
    <item ID="3813" En="Base position" Tr=""/>
    <item ID="3814" En="Hands" Tr=""/>
  </part>
  <part Name="Option Tab Shortcuts">
    <item ID="3101" En="Shortcut currently used by" Tr="Jalan-pintas telah digunakan oleh"/>
    <item ID="3102" En="Window" Tr="Jendela"/>
    <item ID="3103" En="Command" Tr="Perintah"/>
    <item ID="3104" En="Key" Tr="Tombol"/>
    <item ID="3105" En="All" Tr="Semua"/>
    <item ID="3106" En="Current Lesson" Tr="Perlajaran Ini"/>
    <item ID="3107" En="Lesson Editor" Tr="Editor pelajaran"/>
    <item ID="3108" En="Pause" Tr="Tahan"/>
    <item ID="3109" En="Re-Start" Tr="Ke Awal"/>
    <item ID="3110" En="About" Tr="Tentang"/>
    <item ID="3111" En="Close" Tr="Tutup"/>
    <item ID="3112" En="Minimize" Tr="Minimalkan"/>
    <item ID="3113" En="Maximize" Tr="Maksimumkan"/>
    <item ID="3114" En="Tray" Tr="Baki"/>
    <item ID="3115" En="Help" Tr="Bantuan"/>
    <item ID="3116" En="Show current lesson" Tr="Perlihatkan pelajaran sekarang"/>
    <item ID="3117" En="Show course statistics" Tr="Perlihatkan statistika kursus"/>
    <item ID="3118" En="Show lesson editor" Tr="Perlihatkan editor pelajaran"/>
    <item ID="3119" En="Start/Pause current lesson" Tr="Mulai/Istirahatkan pelajaran sekarang"/>
    <item ID="3120" En="Back Start to the lesson" Tr="Ke awal pelajaran ini"/>
    <item ID="3121" En="Show/Hide virtual keyboard" Tr="Perlihatkan/Sembunyikan Papan-tombol-jari virtual"/>
    <item ID="3122" En="Open 'Help'" Tr="Buka 'Bantuan'"/>
    <item ID="3123" En="Open 'About'" Tr="Buka 'Tentang'"/>
    <item ID="3124" En="Open 'Options'" Tr="Buka 'Opsi'"/>
    <item ID="3125" En="Close window" Tr="Tutup Jendela"/>
    <item ID="3126" En="Minimize window" Tr="Minimalkan Jendela"/>
    <item ID="3127" En="Maximize window" Tr="Maksimalkan Jendela"/>
    <item ID="3128" En="Minimize to tray" Tr="Minimalkan ke Tray"/>
    <item ID="3129" En="Speed statistics" Tr="Statistik Kecepatan"/>
    <item ID="3130" En="Error statistics" Tr="Statistik Kesalahan"/>
    <item ID="3131" En="Duration statistics" Tr="Statistik Waktu"/>
    <item ID="3132" En="Next diagram" Tr="Diagram Berikutnya"/>
    <item ID="3133" En="Previous diagram" Tr="Diagram Sebelumnya"/>
    <item ID="3134" En="Next dot diagram" Tr="Titik Diagram Berikutnya"/>
    <item ID="3135" En="Previous dot diagram" Tr="Diagram titik sebelumnya"/>
    <item ID="3136" En="Delete dot diagram" Tr="Hapus diagram titik"/>
    <item ID="3137" En="Select all" Tr="Pilih semua"/>
    <item ID="3138" En="Show speed statistics" Tr="Perlihatkan statistika kecepatan"/>
    <item ID="3139" En="Show error statistics" Tr="Perlihatkan statistika kesalahan"/>
    <item ID="3140" En="Show duration statistics" Tr="Perlihatkan statistika waktu"/>
    <item ID="3141" En="Show next diagram" Tr="Perlihatkan diagram berikutnya"/>
    <item ID="3142" En="Show previous diagram" Tr="Perlihatkan diagram sebelumnya"/>
    <item ID="3143" En="Select next Diagram point" Tr="Pilih ujung diagram berikutnya"/>
    <item ID="3144" En="Select previous diagram Point" Tr="Pilih ujung diagram sebelumnya"/>
    <item ID="3145" En="Delete diagram selected dot" Tr="Hapus titik diagram terpilih"/>
    <item ID="3146" En="Select all diagram dots" Tr="Pilih semua titik-titik diagram"/>
    <item ID="3147" En="New lesson" Tr=""/>
    <item ID="3148" En="Add a new lesson" Tr=""/>
    <item ID="3149" En="Text file(s)" Tr=""/>
    <item ID="3150" En="Add text from file(s)" Tr=""/>
    <item ID="3151" En="Set as current" Tr=""/>
    <item ID="3152" En="Set selected lesson as current" Tr=""/>
    <item ID="3153" En="Delete selected item" Tr=""/>
    <item ID="3154" En="Insert text" Tr=""/>
    <item ID="3155" En="Insert a text from file" Tr=""/>
    <item ID="3156" En="Save lesson" Tr=""/>
  </part>
  <part Name="Option Tab Sound">
    <item ID="3201" En="Interface" Tr="Interface"/>
    <item ID="3202" En="Lessons" Tr="Pelajaran"/>
    <item ID="3203" En="Action" Tr="Aksi"/>
    <item ID="3204" En="Volume" Tr="Volume"/>
    <item ID="3205" En="Test" Tr="Tes"/>
  </part>
  <part Name="Option Tab Statistics">
    <item ID="3301" En="Speed Unit" Tr="Satuan Kecepatan"/>
    <item ID="3302" En="WPM" Tr="KPM (Kata Per Menit)"/>
    <item ID="3303" En="CPM" Tr="kPM (Karakter Per Menit)"/>
  </part>
  <part Name="Confirm dialogs">
    <item ID="3401" En="Field user nick is empty." Tr="Nama panggilan pengguna kosong"/>
    <item ID="3402" En="Wrong path name." Tr="Jalur salah"/>
    <item ID="3403" En="user already exist in the list." Tr="Pengguna telah ada dalam daftar"/>
    <item ID="3404" En="Access is denied. Try another folder, please." Tr="Akses ditolak. Mohon coba folder yang lain."/>
    <item ID="3405" En="CAPS LOCK was pressed." Tr="Pengunci kapitalisasi tertekan"/>
    <item ID="3408" En="NUM LOCK wasn't pressed." Tr=""/>
    <item ID="3406" En="Lesson name is empty." Tr="Nama kursus masih kosong."/>
    <item ID="3407" En="Do you really want to remove whole course?" Tr="Apakah Anda yakin mau menghapus seluruh kursus"/>
    <item ID="3409" En="Do you really want to remove selected lesson(s)?" Tr=""/>
  </part>
  <part Name="Tips Panel">
    <item ID="3701" En="Left" Tr=""/>
    <item ID="3702" En="Right" Tr=""/>
    <item ID="3703" En="little finger" Tr=""/>
    <item ID="3704" En="ring finger" Tr=""/>
    <item ID="3705" En="middle finger" Tr=""/>
    <item ID="3706" En="index finger" Tr=""/>
    <item ID="3707" En="thumb" Tr=""/>
    <item ID="3708" En="Put your fingers in the base position" Tr=""/> 
    <item ID="3709" En="Start by pressing any key." Tr=""/>
  </part>
  <part Name="Tray">
    <item ID="3501" En="Tell a friend" Tr="Beritahu teman"/>
    <item ID="3502" En="Hi, I found an interesting new freeware called Rapid Typing Tutor that you really should take a look at" Tr="Hai, Saya menemukan sebuah program freeware baru bernama Rapid Typing Tutor yang harus kamu lihat"/>
  </part>
</root>